Restart service application container
API server
https://app.coolify.io/api/v1Restarts a single compose service container.
Authorization
bearerAuth AuthorizationBearer <token>
Go to Keys & Tokens / API tokens and create a new token. Use the token as the bearer token.
In: header
Path Parameters
uuid*string
app_uuid*string
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://app.coolify.io/api/v1/services/string/applications/string/restart"{ "message": "string"}{ "message": "Invalid token."}{ "message": "Unauthenticated."}{ "message": "Resource not found."}Empty
Update service application PATCH
Update fields for a compose service application. Use `url` for comma-separated public URLs (same rules as `urls[].url` on PATCH /services/{uuid}).
Service application logs POST
Get Docker logs for a single compose service container. Requires the `read:sensitive` or `root` token ability.
